@charset "gb2312";
/* CSS Document */

* {padding:0;margin:0;}
body{
	padding:0;
	margin:0;
	text-align:left;
	font-family:宋体;
	font-size:12px;
	color:#000;
	background-color:#fff;
}
form{
	border: none;
	margin: 0;
	padding: 0;
}
span{
	border: none;
	margin: 0;
	padding: 0;
}
div{
	border: none;
	margin: 0;
	padding: 0;
}
img{
	border: none;
	margin: 0;
	padding: 0;
}
td{
	border: none;
	margin: 0;
	padding: 0;
}
table{
	border: none;
	margin: 0;
	padding: 0;
}
input{
	margin: 0;
	padding: 0;
	outline:none;
}
.clear{ clear:both;}
li{list-style-type:none;}
.fl {float:left;}
.fr {float:right;}
.fc{ text-align:center;}
.fw{ font-weight:bold;}



a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: none;}
a:hover {text-decoration: none;}
.blank1{height:1px;overflow:hidden;clear:both;}
.blank5{height:5px;overflow:hidden;clear:both;}
.blank4{height:4px;overflow:hidden;clear:both;}
.blank3{height:3px;overflow:hidden;clear:both;}
.blank8{height:8px;overflow:hidden;clear:both;}
.blank7{height:7px;overflow:hidden;clear:both;}
.blank10{height:10px;overflow:hidden;clear:both;}
.blank15{height:15px;overflow:hidden;clear:both;}
.blank18{height:18px;overflow:hidden;clear:both;}
.blank20{height:20px;overflow:hidden;clear:both;}
.blank25{height:25px;overflow:hidden;clear:both;}
.blank23{height:23px;overflow:hidden;clear:both;}
.blank30{height:30px;overflow:hidden;clear:both;}
.blank35{height:35px;overflow:hidden;clear:both;}
.blank40{height:40px;overflow:hidden;clear:both;}
.blank57{height:57px;overflow:hidden;clear:both;}
.blank70{height:70px;overflow:hidden;clear:both;}
.blank130{height:130px;overflow:hidden;clear:both;}
.blank60{height:60px;overflow:hidden;clear:both;}
.blank65{height:65px;overflow:hidden;clear:both;}
.blank50{height:50px;overflow:hidden;clear:both;}
.blank12{height:12px;overflow:hidden;clear:both;}
.blank13{height:13px;overflow:hidden;clear:both;}
.black12{ color:#000; font-size:12px;}
.black14a{ color:#040000; font-size:14px;}
.black14{ color:#000; font-size:14px;font-family:方正正黑简体;}
.black18{ color:#000; font-size:18px;font-family:方正正黑简体;}
.white12{ color:#fff; font-size:12px;}
.white14{ color:#fff; font-size:14px;}
.white18{ color:#fff; font-size:18px; font-family:黑体;}
.white20{ color:#fff; font-size:20px; font-family:黑体;}
.white16{ color:#fff; font-size:16px; font-family:微软雅黑;}
.lh28{ line-height:28px;}
.red18{ color:#ea3429; font-size:18px;}
.reda18{ color:#8e2e02; font-size:18px;}
.red22{ color:#ea3429; font-size:22px;}
.reda22{ color:#8e2e02; font-size:22px;}
.red14{ color:#ea3429; font-size:14px;}
.red12{ color:#ea3429; font-size:12px;}
.red12b{ color:#f9070d; font-size:12px;}
.red12a{ color:#f2570b; font-size:12px;}
.reda14{ color:#8e2e02; font-size:14px;}
.grey12 {color: #595757;font-size:12px;}
.greya12 {color: #4c4e4e;font-size:12px;}
.grey14 {color: #595757;font-size:14px;}
.grey18 {color: #595757;font-size:18px;font-family:黑体;}
.grey20 {color: #595757;font-size:20px;}
.grey24 {color: #595757;font-size:24px;font-family:微软雅黑;}
.grey30 {color: #3d3d3d;font-size:20px;}
.green18a{ font-size:16px;color:#223601;font-family:方正正黑简体;}
.green14a{ font-size:14px;color:#223601;}
.green12a{ font-size:12px;color:#223601;}
.lh22{ line-height:22px;}
.lh24{ line-height:24px;}
.lh20{ line-height:20px; overflow:hidden;}
.lh29{ line-height:30px;}
.lh30{ line-height:30px;}

.main{ width:480px; height:538px; background:url(movie_bg.jpg) no-repeat;position:relative;}
.dy{ width:163px; overflow:hidden; padding:70px 0 0 20px;}
.xp{ padding-left:29px; overflow:hidden;}
.padl{ margin-left:25px;}
.xpsd{ width:24px; overflow:hidden; top:52px; position:absolute; left:171px; height:88px;}
.ggsj{ width:90px; overflow:hidden; top:352px; position:absolute; left:104px; height:22px;}
.jjzt{ width:24px; overflow:hidden; top:382px; position:absolute; right:24px; height:88px;}
.more{ position:absolute; top:6px; right:22px;}